Bug 535674 - (RHQ-2345) Templates page (server types sections) has grown difficult to navigate, add spaces between sections
Templates page (server types sections) has grown difficult to navigate, add s...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-13 10:01 EDT by Jeff Weiss
Modified: 2014-11-09 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-22 13:06:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2009-08-13 10:01:00 EDT
/admin/config/EditDefaults.do?mode=monitor (server types section)

The list here is just one huge table with the server type colored a darker gray than the service items. I think it'd be more readable with some vertical space between the end of one server section and the heading of another.   eg, between  Tomcat Cache  and Tomcat Server JVM

Comment 1 Red Hat Bugzilla 2009-11-10 16:02:37 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2345
Comment 2 wes hayutin 2010-02-16 12:09:38 EST
mass add of key word FutureFeature to help track
Comment 3 Corey Welton 2010-11-22 13:06:24 EST
close per gwt

Note You need to log in before you can comment on or make changes to this bug.